body{
  background-image: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)), url(' https://www.itl.cat/pngfile/big/32-323495_fall-wallpaper-hd-photo-full-hd-navratri-background.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 100vh;
  position: relative;
 }
 header{
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
 }